Overview | Modules | Class Hierarchy | Classes | Members

# QuadTree.h File Reference

`#include <map>`
`#include <iostream>`
`#include <tulip/Coord.h>`

Include dependency graph for QuadTree.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::QuadTreeNode

## Typedefs

- typedef std::pair< tlp::Coord,
  tlp::Coord > BBox

## Typedef Documentation

typedef std::pair<tlp::Coord, tlp::Coord> BBox

Tulip Software by LaBRI Visualization Team 2001 - 2010